
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
margin : 0;
padding : 0;
}
fieldset, img {
border : 0;
}
ol, ul {
list-style : none;
}
body {
color : #090909;
background-color : #f0f0f0;
/*
background-image: url(../pix/skin_blackandwhite_01/bg_body_fade_01.png);
background-repeat: repeat-x;
*/
margin : 0;
padding : 0;
}
body, input, select, textarea {
font-family : Verdana, Arial, Helvetica, sans-serif !important ;
font-size : 12px;
}
h1, legend {
color : #a0b010;
padding-bottom : 0.5em;
}
h1 {
font-size : 1.2em;
}
b, strong, legend {
font-weight : bold;
}
em {
font-style : italic;
}
a {
text-decoration : underline;
font-weight : bold;
color : #a0b010;
}
a:hover {
color : #d0e010;
}
#left {
background-color : #808080;
}
#right {
background-color : #808080;
}
#header, #navigation {
background-color : #000000;
}
#header .title {
background : transparent url(../pix/skin_blackandwhite_01/shadowfire_02.png) no-repeat scroll 0% 0%;
border : medium none;
height : 40px;
margin-left : 33px;
width : 350px;
margin-top: 17px;
}
/* start BIG HEADERS */

/*
.index.siteinfo #header .title,
.index.artworkindex #header .title,
.index.codingindex #header .title,
.index.photographyindex #header .title
*/
.index.newsindex #header .title {
/*
height: 187px;
width: 630px;
margin-left: 1px;
margin-top: 7px;
*/
margin-top: 151px;
}

#body.newsindex {
background-image: url(../pix/skin_blackandwhite_01/home_alt01.png); background-position: 20% 2px;
/*background-image: url(../pix/skin_blackandwhite_01/home_tree.png);*/
/*background-image: url(../pix/skin_blackandwhite_01/home_bouncing_earth.png);*/
background-repeat: no-repeat;
}
/*

.index.newsindex #header .title {
background : transparent url(../pix/skin_blackandwhite_01/shadowfire_lrg_india_01.png) no-repeat scroll 0% 0%;
}
.dawn .index.newsindex #header .title,
.dusk .index.newsindex #header .title {
background : transparent url(../pix/skin_blackandwhite_01/shadowfire_lrg_paris_01.png) no-repeat scroll 0% 0%;
}

*/

/*
.index.newsindex #header .title {
background : transparent url(../pix/skin_blackandwhite_01/shadowfire_lrg_india_02.png) no-repeat scroll 0% 0%;

.index.artworkindex #header .title {
background : transparent url(../pix/skin_blackandwhite_01/shadowfire_lrg_abstract_01.png) no-repeat scroll 0% 0%;
}
.index.siteinfo #header .title {
background : transparent url(../pix/skin_blackandwhite_01/shadowfire_lrg_info_01.png) no-repeat scroll 0% 0%;
}
*/

/*
.private .index.photographyindex #header .title,
.private .index.codingindex #header .title,
.private .index.artworkindex #header .title, 
.private .index.siteinfo #header .title 
*/
body.private #body.index.newsindex {
background-image: url(../pix/skin_blackandwhite_01/shadowfire_lrg_poezen_02.png);
background-repeat: no-repeat;
}


/*
.index.siteinfo #header,
.index.artworkindex #header,
.index.codingindex #header,
.index.photographyindex #header,
.index.artworkindex #header,
*/
.index.newsindex #header { height: 194px; }
/*
.index.siteinfo #header .title span.browsercheck,
.index.codingindex #header .title span.browsercheck,
.index.photographyindex #header .title span.browsercheck,
.index.artworkindex #header .title span.browsercheck,
*/
.index.newsindex #header .title span.browsercheck {
        display: block;
}
#body.index.siteinfo .matches,
#body.index.artworkindex .matches,
#body.index.codingindex .matches,
#body.index.photographyindex .matches,
#body.index.newsindex .matches
{ display :none; }


/* end BIG HEADERS */

#header .title span {
display : none;
}
#navigation {
border-bottom : 1px solid #303030;
}
.page_link a {
background-color : #1a1a1a;
border : 1px solid #303030;
}
#navigation a {
color : #e0e0e0;
text-decoration : none;
font-style: italic;
}
#navigation #menu li.sub a {
font-weight: normal;
text-transform: lowercase;
font-style: normal;
}

div#navigation #menu li a:hover {
color : #ffffff;
text-decoration : underline;
}
.page_link a {
color : #e45f06;
text-decoration : none;
}
.links a {
color : #ffffff;
}
a.page .menu_item.prev a:hover, .page_link a:hover {
color : #d0e010;
text-decoration : underline;
}
.page .menu_item.next a {
color : #e45f06;
}
#header .title {
font-size : 30px;
}
#header .title {
font-weight : bold;
}
div#header .catagory {
display : block;
position : relative;
top : -37px;
text-align: right;
padding-right: 30px;
font-size: 1.8em;
}
#footer {
height : auto;
margin-top : 1em;
font-size : 0.8em;
margin-bottom : 1em;
}
#navigation #menu li a {
border : none !important ;
}
#pagemenu_container_header {
padding-top : 0.2em;
padding-bottom: 0.2em;
}
#pagemenu_container_header .description { color: #e0e0e0; }
#pagemenu_container_header .menu_item, #pagemenu_container_header .option {
color : #e0e0e0;
}
#pagemenu_container_header a {
color : #909090;
font-weight : normal;
}
#content .pagemenu {
display : inline-block;
padding : 2px;
}
.index #content .pagemenu {
margin-left: 20px;
}
/*
.page.article_text #content .pagemenu,
.page.article_story #content .pagemenu {
margin-left: 9%;
}
*/
.page.article_text .theme.advertisement, 
.page.article_story .theme.advertisement {
}
.page .theme.advertisement {
	margin-bottom: 2em;
}
.page .theme.advertisement img,
div.theme.advertisement img {
	padding: 0;
	background-color: transparent;
	border: 1px solid #303030 !important;
}
div.theme.advertisement {
border-bottom: 1px dashed #c0c0c0;
border-top: 1px dashed #c0c0c0;
font-size: 0.9em;
margin: 1em 0 2em 0;
padding-bottom: 0;
background-image : url("../pix/skin_blackandwhite_01/bg_ads_01.png");
background-repeat: no-repeat;
text-align: center; /* voor mid-page ads */
min-height: 80px;*/ /* TODO: afhankelijk van positie */
}
div.theme.advertisement .title { display: none; }

#content #pagemenu_container_content_top .pagemenu {
margin-top : 1em;
}
.pagemenu {
font-size : 0.9em;
}
.pagemenu .disabled {
color : #404040;
}
.index .pagemenu .catagory, .list .pagemenu .catagory {
display : none;
}
.homeindex .pagemenu, .homeindex .pagemenu .disabled {
display : none;
}
#content .pagemenu .menu_item:before {
content : "[";
}
#content .pagemenu .menu_item:after {
content : "]";
}
.pagemenu .menu_item, .pagemenu .option {
margin : 0 0.3em 0;
}
.pagemenu .sort, .pagemenu .view {
margin : 0 0 0 2em;
}
#pagemenu_container_header .pagemenu .prev, #pagemenu_container_header .pagemenu .next, #pagemenu_container_header .pagemenu .matches {
display : none;
}
#content .pagemenu .view, #content .pagemenu .catagory, #content .pagemenu .index, #content .pagemenu .toc, #content .pagemenu .sort, #content .pagemenu .threshold, #content .pagemenu .matches {
display : none;
}
.theme.seperator .title {
background : none;
border : none;
}
.page .catagory {
margin-right : 0.5em;
}
.page #pagemenu_container_header .view, .page #pagemenu_container_header .sort {
display : none;
}
#body {
position : relative;
}
#left {
position : absolute;
left : 0;
width : 150px;
bottom : 25px;
top : 125px;
}
#right {
position : absolute;
right : 0;
width : 150px;
bottom : 25px;
top : 125px;
}
#main {
padding : 10px;
min-height : 450px;
}
#footer {
height : 25px;
line-height : 25px;
bottom : 0;
}
#body {
overflow : hidden;
}
#body {
overflow : hidden;
}
#left, #right {
z-index : -1;
}
#navigation {
font-size : 1.2em;
}
#navigation #menu #root {
width : auto;
}
#navigation #menu li {
margin : 1px;
float : left;
}
#navigation #menu li.sub {
float: right;
}
#navigation #menu li.seperator {
display : none;
}
#navigation #menu li a {
border : 1px solid #f0f0f0;
text-align : center;
height : 27px;
line-height : 25px;
display : block;
/*width : 8em;*/
padding: 0 1.5em 0 0;
}
#navigation #menu li a:hover {
color : red;
}
#navigation #menu li.selected a {
color : green;
}
form {
padding : 10px;
border : 1px solid #f0f0f0;
max-width : 50em;
}
form input, form textarea, form select {
border : 1px solid #c0c0c0;
}
form input.button {
border : 2px outset #a0a0a0;
}
form label {
display : block;
width : 15em;
float : left;
text-align : right;
margin-right : 1em;
}
form input {
max-width : 18em;
}
form input form textarea {
max-width : 18em;
}
form .from-select label {
display : none;
}
form .from-select {
display : inline;
padding : 0;
margin : 0;
}
form .to-select {
display : inline;
}
form .to-select label {
float : none;
display : inline;
margin : 0;
}
form .from-input label {
display : inline;
width : auto;
}
form .from-input {
display : inline;
}
form .to-input {
display : inline;
padding-left : 1em;
}
form .to-input label {
float : none;
display : inline;
margin-right : 0;
}
form input, form textarea, form select {
padding : 1px;
}
form .multiselect select {
width : 14em;
height : 8em;
}
form .multiselect_buttons {
margin : 2em 5px 0 5px;
}
form .multiselect_buttons img {
padding : 2px;
cursor : pointer;
}
form legend {
padding-top : 0.5em;
}
form .form-row {
padding : 2px;
}
form .form-group {
margin : 0.5em 0;
padding-bottom : 1em;
}
form span.required {
display : none;
}
form div.required label span.required {
display : inline;
}
form div.firstname input {
width : 18em;
}
form div.notes label {
display : none;
}
form div.notes textarea {
margin-left : 16em;
}
form div.verplicht_veld {
margin-left : 16em;
padding : 1em 0;
}
#header {
text-align : left;
}
#header .title, #header .catagory {
display : inline-block;
}
#footer {
text-align : left;
}
div#navigation {
text-align : left;
}
div#navigation #menu {
/*display : inline-block;*/
}
#navigation #menu,
#pagemenu_container_header, #pagemenu_container_footer {
/*text-align : center;*/
padding-left: 30px;
}
.page.article_story #pagemenu_container_header,
.page.article_text #pagemenu_container_header {
}
#pagemenu_container_header {
	background-color: #0e0f0f;
}

#content a {
font-weight : normal;
}
#content {
text-align : left;
}
#body.index #content, #body.page #content {
background-repeat : repeat-x;
background-position : bottom;
background-attachment : fixed;
}
#body.list #content {
background-repeat : repeat-x;
}
#body.list #content #content_container {
background-repeat : no-repeat;
background-position : 50% 250px;
min-height : 400px;
background-attachment : fixed;
}
#content {
padding : 10px;
}
.index #content { padding: 10px 0; }

#content hr {
display : none;
}
table, dl {
border : none;
min-width : 30%;
max-width : 90%;
}
td, dt, dd {
vertical-align : top;
text-align : left;
}
td {
min-width : 10em;
max-width : 33% !important ;
border-top : 1px dashed #c0c0c0;
padding : 0 1em;
}
dt {
display : inline-block;
clear : left;
width : 20%;
}
dd {
display : inline-block;
width : 77%;
}
td.heading, dt.heading, dd.heading {
font-weight : bold;
border-top : none;
}
td.clean, dt.clean, dd.clean {
border : none;
}
.theme .content UL, .theme .content OL {
margin : 1em 0;
list-style-position : outside;
display : block;
padding-left : 2em;
}
.theme .content li {
line-height : 1.5em;
display : list-item;
}
.theme .content ul li {
list-style-type : disc;
}
.theme .content ol li {
list-style-type : decimal;
}
.theme .content p {
margin : 1em 0;
}
.theme .content strong {
font-weight : bold;
}
.theme .content em {
font-style : italic;
}
.page .readable {
max-width : 80em;
}
.index .theme {
position : relative;
}
.index .theme, div.index .theme.text.article {
display : inline-block;
margin: 5px 8px;
width : 320px;
padding-left: 10px;
padding-right: 10px;
background-repeat : repeat;
}
div.index .theme.story.article, div.index .theme.text.article {
width : 90%;
}
.index div.theme.overview {
width : auto;
max-width : 320px;
}
/*
.index div.theme.overview.sub_egypt2004overview, .index div.theme.overview.sub_paulgordonoverview, .index div.theme.overview.sub_mexico2007overview, .index div.theme.overview.sub_unitedstates2008overview, .index div.theme.overview.sub_india2009overview {
width : auto;
max-width : 620px;
}
*/
.index.sort_n div.theme.overview,
.newsindex.index div.theme.first {
	max-width: 700px;  /* TWEAK ME */
	font-size: 1.4em;
}
.newsindex.index .theme.sub_youreloggedintoarestrictedarea {
	max-width: 700px;
}
.newsindex.index .theme.sub_youreloggedintoarestrictedarea .date {
	display: none;
}

.index div.theme.overview .title,
.newsindex.index div.theme.first .title {
padding-top: 0.3em;
}

.index div.theme.overview .images,
.newsindex.index div.theme.first .images {
position: relative;
top: -0.45em;
}

/*
.index div.theme.overview .main,
.newsindex.index div.theme.first .main {
	font-size: 1.4em;
}
.index div.theme.overview .title .subject,
.newsindex.index div.theme.first .title .subject {
        font-size: 2em;
	margin-bottom: -0.4em;
	position: relative;
	top: -0.2em;
}

.index div.theme.overview .title .date,
.newsindex.index div.theme.first .title .date {
	font-size: 1.1em;
	position: relative;
	margin-bottom: -0.6em;
}
*/
.index .photo.theme, .index .artwork.theme {
width : auto !important ;
}
.index .theme,
.index .photo.theme, .index .artwork.theme {
max-width : 330px;   /* TWEAK ME */
}


.index .theme img {
border : 1px solid #303030;
}
.theme img {
border : 1px solid #303030;
}
.theme.article {
vertical-align : text-top;
height : auto;
text-align : left;
}
.theme.article, .page .theme.advertisement .title .subject {
font-size : 1em;
}
.theme {
padding-bottom : 2em;
}
.theme .title {
min-height : 1.5em;
padding : 0 8px 0 2px;
overflow : hidden;
}
.theme.text .title, .theme.story .title {
border-bottom : 1px dashed #505050;
}
.page .theme .title {
border : none;
}
.page .theme .title .subject {
font-size : 2em;
}
.page .theme .title .date {
line-height : 4.2em;
vertical-align : text-bottom;
float : right;
}
.theme.overview .title {
border : none;
}
/*
.theme.overview .main, .theme .novideo, .theme .taboo {
border-bottom : 1px dashed #303030;
background-color : #202020;
padding : 5px 1em;
}
*/
.theme .novideo, .theme .taboo {
display : block;
font-style : italic;
}
.theme .subject {
padding-right : 1em;
font-weight : bold;
float : left;
color : #c0c0c0;
}
.theme .date {
font-size : 0.8em;
line-height : 2em;
font-style : italic;
float : left;
}
.theme .main {
margin : 2px;
padding : 5px 0;
}
/*
.even.theme .images {
float : right;
margin-left : 5px;
margin-right : 5px;
margin-bottom : 10px;
}
*/
.theme .images {
float : left;
margin-right : 20px;
}
.theme .img_text {
font-style : italic;
display : block;
}
.theme .keywords {
display : block;
font-size : 0.8em;
padding : 1em 0 0 0;
}
.theme .keywords .keyword {
font-style : italic;
}
.theme .filter, .theme .links {
text-align : left;
float : none;
clear : both;
padding : 1em 0;
font-size : 0.9em;
}
.theme .filter span.link, .theme .filter span.description, .theme .links span.link, .theme .links span.description {
display : inline;
padding-right : 1em;
position : relative;
white-space : nowrap;
}
.theme .filter span.description {
clear : both;
}
.theme .links span.description, .theme .filter span.link.no_3, .theme .filter span.link.no_6, .theme .filter span.link.no_9, .theme .filter span.link.no_12, .theme .filter span.link.no_15, .theme .filter span.link.no_18, .theme .filter span.link.no_21, .theme .filter span.link.no_24, .theme .filter span.link.no_27, .theme .filter span.link.no_30 {
clear : left;
}
.index .theme .filter span.description {
display : block !important ;
}
.theme .filter span.description {
text-align : left !important ;
float : none;
padding-top : 1em !important ;
}
.theme .links {
display : block;
padding-top : 0.5em;
}
.theme.tagcloud .keywords {
display : none;
font-size : 0.7em;
}
.theme.tagcloud .filter {
padding-bottom : 1em;
}
.theme.tagcloud .filter span.description, .theme.tagcloud .links span.description {
display : inline;
}
.theme.tagcloud .link span.link, .theme.tagcloud .filter span.link {
clear : none !important ;
}
.theme .link span.description, .theme .filter span.description {
padding : 0;
margin-left : 0;
float : none;
}
.theme .article_link {
padding : 0.2em 1em;
display : inline-block;
font-weight : bold;
font-style : italic;
margin-top : 8px;
}
.page_link {
display : block;
}
.page_link a {
text-decoration : none !important ;
}
.theme.trans {
background-repeat : repeat-x;
border : none;
}
.theme.black, .theme.text {
background-repeat : repeat-x;
background-position : bottom;
}
.theme.black img, .theme.text img {
border : 1px solid #202020;
}
.theme.artwork .images, .theme.video .images, .theme.photo .images {
float : none;
clear : both;
margin : 0;
padding : 0;
}
.theme.artwork .images .img, .theme.video .images .img, .theme.photo .images .img {
margin-top : 2em;
}
.theme.artwork .images:first-child .img, .theme.video .images:first-child .img, .theme.photo .images:first-child .img {
margin-top : 0;
}
.theme.artwork, .theme.video, .theme.photo {
background-repeat : repeat-x;
}
.page .theme.article.photo, .page .theme.article.artwork, .page .theme.article.video {
display : inline-block;
width : auto;
max-width : 99%;
}
.page .theme.article.photo .images, .page .theme.article.artwork .images, .page .theme.article.video .images {
overflow : auto;
}
.theme.article.photo .content, .theme.article.artwork .content, .theme.article.video .content {
display : block;
max-width : 80%;
padding : 1em 0 0 0;
}
/*
.theme.artwork .keywords, .theme.video .keywords, .theme.photo .keywords {
margin : 0 auto;
}
*/
/*
.theme.artwork .links, .theme.video .links, .theme.photo .links, .theme.artwork .filter, .theme.video .filter, .theme.photo .filter {
margin : 0 auto;
}
*/
.theme.artwork .links span.link, .theme.video .links span.link, .theme.photo .links span.link {
clear : none;
}
.theme.artwork .link span.description, .theme.video .link span.description, .theme.photo .link span.description, .theme.artwork .filter span.description, .theme.video .filter span.description, .theme.photo .filter span.description {
text-align : left;
}
.page .artwork, .page .video, .page .photo {
text-align : left;
}
.page .theme.artwork .links, .page .theme.video .links, .page .theme.photo .links {
text-align : center;
}
#body.page #content {
/*padding : 0;*/
}
.page .content div.image {
float : left;
border : 1px solid;
margin-right : 10px;
margin-bottom : 10px;
}
.page .theme {
margin : 0;
padding : 0;
}
.page .main {
overflow : inherit;
}
.page .theme.article {
max-width : 52em;
height : auto;
/*margin : 1em auto;*/
overflow : inherit;
}
.page .theme.article.text,
.page .theme.article.story {
margin-left: 9%;
margin-right: 9%;
}

.page .theme.article.sub_appendix { max-width: inherit; }
.page .filter {
bottom : 4px;
right : 4px;
padding : 2px;
}
#footer {
height : auto;
}
#footer .bottom {
padding-top : 0.5em;
}
#footer .bottom ul {
border-top : 1px solid #303030;
}
#footer .bottom li {
display : inline;
padding : 0 2em 0 0;
}
.theme.shadowfire_gallery {
background-image : url("../media/various/shadowfire_gallery_sml.jpg");
width : 376px;
height : 90px;
}
.theme.shadowfire_gallery a {
position : absolute;
display : block;
left : 0;
top : 0;
width : 360px;
height : 95px;
}
.theme.shadowfire_gallery .title, .theme.shadowfire_gallery .links span.description, .theme.shadowfire_gallery .link span {
display : none;
}
div.theme.showcase {
width : 300px !important ;
}
.theme.showcase .filter {
position : relative !important ;
}
div.theme.showcase {
margin : 5px !important ;
display : inline-block !important ;
}
#body.homeindex .theme .main, #body.underconstruction .theme .main {
display : inline-block;
width : 98%;
}
.index .theme.showcase {
padding-bottom : 1em;
}
.theme.showcase.United_States_2008.article .content {
background-image : url("../media/index/usa_collage_01.png");
}
.theme.showcase.Airbrush.article .content {
background-image : url("../media/index/jaguar_02.png");
}
.theme.showcase.Mexico_2007.article .content {
background-image : url("../media/index/mexico_collage_01.png");
}
.theme.showcase.India_2009.article .content {
background-image : url("../media/index/india_collage_01.png");
}
.theme.seperator {
min-width : 99%;
width : 99%;
max-width : 99%;
background : none;
border : none;
margin : 0;
padding : 0;
height : 5px;
background-position : center top;
}
div.theme.seperator {
padding-bottom : 0;
}
.theme .article .appendix {
width : auto;
}
.theme .appendix {
font-size : 0.8em;
width : 100%;
float : left;
}
.theme .appendix .alpha_index {
float : left;
padding : 0 1em 1em 1em;
}
.theme .appendix .alpha {
display : block;
font-weight : bold;
font-size : 2em;
float : left;
padding-right : 0.5em;
}
.theme .appendix .list {
display : block;
float : left;
padding-top : 0.5em;
}
.theme .appendix a {
display : block;
}
div.index .theme.text.news.article, .index .theme.text.article {
width : 90%;
}
div.index .theme.text.news.article .date {
float : right;
}
.index.overview .theme.sub_unitedstates2008overview .filter .count_1, .index.overview .theme.sub_unitedstates2008overview .filter .count_2, .index.overview .theme.sub_unitedstates2008overview .filter .count_3, .index.photographyoverview .theme.sub_unitedstates2008overview .filter .count_1, .index.photographyoverview .theme.sub_unitedstates2008overview .filter .count_2, .index.photographyoverview .theme.sub_unitedstates2008overview .filter .count_3 {
display : none;
}
.index .theme.overview span.link {
width : 95px;
margin-right : 1em;
overflow : hidden;
display : inline-block;
}
#body.resume table, #body.resume dl {
max-width : 100%;
}
#body.resume table td {
padding : 0;
}
#body.homeindex.index .theme.text.article.sub_youreloggedintoarestrictedarea {
width : auto;
}
.index.siteinfo .filter {
display : none;
}
.index.siteinfo .keywords {
display : none;
}
.index.siteinfo .title .date {
display : none;
}
#body.newsindex #pagemenu_container_header, #body.artworkindex #pagemenu_container_header, #body.photographyindex #pagemenu_container_header, #body.codingindex #pagemenu_container_header, #body.siteinfo #pagemenu_container_header, #body.otherindex #pagemenu_container_header, #body.spotlightindex #pagemenu_container_header, #body.appendix #pagemenu_container_header {
display : none;
}
.theme.advertisement .title .subject {
font-style : italic;
font-weight : normal;
}
.theme.advertisement.long {
display : block;
width : 99%;
text-align : left;
width : auto;
}
.theme.advertisement.long .title .subject {
float : none;
text-align : left;
}
.theme.advertisement.long.article, .page .theme.advertisement.long.article {
max-width : none;
}
#header .extras .facebook {
position : relative;
top : -1px;
left : 1em;
}
#footer .extras .facebook {
top : 1px;
padding-left : 2px;
position : relative;
}
.FBConnectButton_Simple {
display : inline-block;
width : 18px;
height : 15px;
position : relative;
top : 5px;
}
.fb_share_count_nub_right {
background-image : none !important ;
}
.theme.news .images {
min-height : 100px;
}
div.index .theme.story.article .main, div.index .theme.text.article .main {
display : inline-block;
width : 100%;
}
div.index .theme.story.article .date, div.index .theme.text.article .date {
float : right;
}
#pagemenu_container_content_bottom {
display : block;
clear : both;
}
.hidden {
display : none;
}
#pagemenu_container_footer {
display : none;
}
.pagemenu div {
display : inline;
}
#left {
display : none;
width : 0;
}
#content {
left : 0;
margin-left : 0;
}
#right {
display : none;
width : 0;
}
#content {
right : 0;
margin-right : 0;
}
div#navigation {
overflow : hidden;
}
div#navigation #root {
margin : 0;
}
#content .catagory {
display : none;
}
.listmode {
margin : 10px auto;
}
.intro {
font-size : 1.5em;
}
div {
border : none;
}
#header, #navigation,#footer {
background-color : transparent;
max-width: 100%;
position: relative;
margin: 0 auto;
}
/*
#header {
	background-color: #070808;
	background-image : url("../pix/skin_blackandwhite_01/bg_header.png");
	
	background-repeat: repeat-x;
}
*/
#header {
        background-image : url("../pix/skin_blackandwhite_01/bg_black_fadeup.png");
        
        background-repeat: repeat-x;
}

#navigation {
	background-color: #313535;
        background-image : url("../pix/skin_blackandwhite_01/bg_nav.png");
        background-repeat: repeat-x;
}
#content {
        background-image : url("../pix/skin_blackandwhite_01/bg_content.png");
        background-repeat: repeat-x;
}


div#header .catagory {
color : #020202;
line-height : 1.8em;
font-weight: bold;
font-style: italic;
}
div#header .catagory .matches {
font-weight : normal;
font-size : 0.6em;
}
#header {
/*background-image : url("../pix/skin_nature_01/bg_header_autumn.jpg");*/
background-position : left bottom;
height : 60px;
}


/*
.dawn #header {
background-image : url("../pix/skin_nature_01/bg_header_jack.jpg");
}
.night #header {
background-image : url("../pix/skin_nature_01/bg_header_treetop.jpg");
}
.day #header {
background-image : url("../pix/skin_nature_01/bg_header_nepal.jpg");
}
.dusk #header {
background-image : url("../pix/skin_nature_01/bg_header_stickers.jpg");
}
.private #header {
background-image : url("../pix/skin_nature_01/bg_header_tortwamp.jpg");
}
*/
body, input, select, textarea {
font-family : "lucida grande", tahoma, verdana, arial, sans-serif;
font-size : 12px;
}
.theme .date {
line-height : 1.8em;
}
.theme .filter, .theme .links {
line-height : 1.5em;
}
.theme .content p.exp {
font-size : 0.9em;
margin : 1em 0 0.5em;
}
.theme .title {
padding : 0 2px;
}
.theme {
padding-bottom : 0.5em;
}
.theme.text .title, .theme.story .title {
border-bottom : none;
padding-top : 0.5em;
}
a:hover, .page_link a span:hover, .pagemenu a:hover {
color : #505050;
}
.page_link a, .pagemenu a, #footer a {
color : #c1454b;
}
div.index .theme.story.article, div.index .theme.text.article {
border-bottom : 1px solid #303030;
padding-bottom : 1em;
}
div.index div.theme.text.article.overview {
border-bottom : none;
}
.theme.text.overview .title {
border-top : none;
border-bottom : none;
}
/*
.theme.overview .main, .theme.showcase .main {
background-image : url("../pix/skin_darknuance_01/bg_fade_01.png");
background-repeat : repeat-x;
background-color : #000000;
border-top : 1px solid #505050;
border-left : 1px solid #303030;
border-right : 1px solid #303030;
border-bottom : 1px solid #202020;
color : #c0c0c0;
}
*/
.theme.showcase .subject {
padding-left : 0.8em;
font-size : 1.3em;
}
body.index .theme.showcase {
width : 90%;
display : block;
margin : 10px auto;
}
.theme.showcase {
height : 150px;
}
.theme.showcase .title {
background-image : url("../pix/skin_darknuance_01/bg_title_showcase_01.png");
background-repeat : no-repeat;
}
.theme.showcase.article {
height : auto;
}
.theme.showcase.article .main {
min-height : 200px;
}
.theme.showcase.article {
background-position : bottom;
}
.theme.showcase .images {
float : left;
margin-top : 0;
}
.theme.showcase .date {
display : none;
}
.theme.showcase .title {
height : auto;
text-align : center;
}
.theme.showcase .content {
color : #000000;
font-weight : bold;
font-size : 1.2em;
position : relative;
width : 90%;
margin : 0 auto;
padding : 0 5px;
background-repeat : no-repeat;
font-style : italic;
}
.theme.showcase .content {
background-image : url("../pix/skin_darknuance_01/bg_image_showcase_sky_01.png");
}
.theme.showcase .content a {
color : #e45f06;
font-style : normal;
font-weight : bold;
}
.theme.showcase .content a.link {
background-image : url("../pix/skin_darknuance_01/bg_link_showcase_01.png");
background-repeat : no-repeat;
background-position : center;
display : block;
width : 100%;
height : 73px;
position : absolute;
left : 0;
right : 0;
bottom : 0;
}
.theme.showcase .content a.link.exhibition {
background-image : url("../pix/skin_darknuance_01/bg_link_showcase_exhibition_01.png");
}
.theme.showcase .content a.link span {
display : none;
}
.theme.showcase .filter, .theme.showcase .keywords {
right : 0;
padding : 3px;
text-align : right;
}
.theme.showcase .filter span.link, .theme .filter span.description, .theme .keywords span.keyword {
float : none;
text-align : right;
padding-right : 1em;
}
.theme.showcase .filter, .theme.showcase .keywords {
display : inherit;
}
.theme.showcase.article {
min-width : 300px;
}
.theme.showcase.article a {
text-decoration : none;
}
.theme.showcase .filter {
top : 0;
padding-bottom : 10px;
width : 99%;
}
.theme.showcase .keywords {
top : 0;
padding-bottom : 10px;
width : 99%;
}
.theme.showcase.article .filter a {
font-style : italic;
text-decoration : none;
}
.theme.showcase.article .filter a:hover {
color : #ffffff;
text-decoration : underline;
}
.theme.showcase.article .filter .count {
display : none;
}
.theme.showcase.article .keywords .description, .theme.showcase.article .filter .description {
display : none !important ;
}
.theme.showcase.article .main .content {
height : 150px;
}
.theme .article_link {
padding : 0;
display : inline-block;
border : none;
width : 100px;
height : 18px;
padding : 3px 0;
text-align : center;
background-color : transparent;
background-image : url("../pix/skin_blackandwhite_01/bg_btn_01.png");
color: #202020;
/*
background-image : url("../pix/skin_blackandwhite_01/arrow.png");
background-position: right center;
border-bottom: 1px dotted #888888;
border-left: 1px dotted #aaaaaa;
border-right: 1px dotted #aaaaaa;
border-top: 1px dotted #cccccc;
background-color: #f5eee9;
*/
background-repeat : no-repeat;
}
.theme .article_link {
font-size : 10px;
line-height : 17px;
}
.theme .article_link.btnmedium {
width : 150px;
background-image : url("../pix/skin_blackandwhite_01/bg_btn_02.png");
}
.theme .article_link.btnlong {
width : 200px;
background-image : url("../pix/skin_blackandwhite_01/bg_btn_03.png");
}
.theme .article_link:after {
content: " »";
}

.index .theme .video, .index .theme img, .theme img {
background-color : #202020;
border-top : 1px solid #606060;
border-left : 1px solid #505050;
border-right : 1px solid #404040;
border-bottom : 1px solid #303030;
padding : 2px;
}
.page .theme img {
padding : 4px;
}
.page_link a {
background-color : transparent;
border : none;
}
.theme .novideo {
background : url("../pix/graphics/novideo.png");
background-repeat : no-repeat;
padding-top : 110px;
background-position : 50% 10px;
text-align : center;
}
.theme .taboo {
background : url("../pix/graphics/taboo.png");
background-repeat : no-repeat;
padding-top : 110px;
background-position : 50% 10px;
text-align : center;
}
.pagemenu .disabled {
display : none;
}
#footer {
vertical-align : middle;
}
#footer img {
vertical-align : middle;
}
/*
.even.theme .images {
margin-right : 0;
}
*/
#footer ul {
border-top : 1px dashed #b0b0b0 !important ;
}
#footer .bottom {
padding-top : 1em;
}
#footer .bottom a {
color : #4f5249;
text-decoration : none;
font-weight : normal;
}
#footer .bottom a:before {
content : "[ ";
}
#footer .bottom a:after {
content : " ]";
}
body {
padding : 0 2%;
}
#body { margin-top: 2%; }
#body.newsindex { margin-top: 0; }

body {
font-size : 11px;
}
div#header .catagory {
line-height : 23px;
}
#body.list #content, #body.index #content, #body.page #content {
background-attachment : scroll;
background-position : top;
/*background-image : url("../pix/skin_darknuance_01/bg_light_mixed2.png");*/
background-repeat : repeat-x;
color : #101010;
min-height: 400px;
}
.theme .subject {
color : #101010;
}
.index .theme .video, .index .theme .images img, .theme .images img {
background-color : #e1dcd0;
}
a, .links a {
color : #c1454b;
/*color : #4050a0;*/
}
.theme .title {
color : #3a3a32;
}
.theme .subject {
color : #2a2a22;
}
.theme .subject {
font-size : 1.2em;
}
.theme .date {
line-height : 2.3em;
}
#content .theme .filter a, .theme .links {
font-weight : bold;
}
.theme .filter .count {
font-size : 0.8em;
}
div.index .theme.story.article, div.index .theme.text.article {
/*border-top : 2px groove #f5ede7;*/
/*border-top: 1px solid #a59d97;*/
border-top: none;
border-bottom: none;
/*
background-image : url("../pix/skin_blackandwhite_01/bg_title_01_light.png");
background-repeat: repeat-x;
background-position: 10px 0;
*/
background-image : url("../pix/skin_blackandwhite_01/bg_headline_05.png");
background-repeat: no-repeat;
background-position: top left;
}


div.index.newsindex .theme.story.article.first, div.index.newsindex .theme.text.article.first,
div.index .theme.story.article.overview,div.index .theme.text.article.overview,
div.index .theme.story.article.notice,div.index .theme.text.article.notice {
background-image : url("../pix/skin_blackandwhite_01/bg_headline_01.png");
background-repeat: repeat-x;
}


#content .pagemenu a {
font-weight : bold;
}
#footer {
padding-top : 1em;
margin-top : 0;
/*background-image : url("../pix/skin_darknuance_01/bg_light_footer.png");*/
background-repeat : repeat-x;
}
.page .theme.article {
padding-left : 1em;
padding-right : 1em;
}
.page .theme.article.photo, .page .theme.article.artwork {
padding-left : 0;
padding-right : 0;
}
#header .title span.browsercheck {
display : none;
width : 54px;
height : 50px;
position : absolute;
bottom : 46px;
right : 30px;
background-image : url("../pix/graphics/browsercheck_v_01.png");
background-position : right top;
background-repeat : no-repeat;
}

.private #header .title span.browsercheck {
left : -195px;
}

/* ALIGN OVERRIDE MODS */

div#content { 
	text-align: center;
}

.page div#content_container {
/*	display: inline-block; */
}

.page .theme.article.text, .page .theme.article.story {
	margin-left: auto;
	margin-right: auto;
}

.page #content { padding-left: 0; padding-right: 0; }

#footer { text-align: center; }

.theme.advertisement.long {
	text-align: inherit;
}
.theme.advertisement.long .title .subject {
	text-align: inherit;
}

/* hacks */

div.news.align-spacer-hack {
	background: none !important;
	height: 1px !important;
	border: none !important;
}
div.news.align-spacer-hack .title,
div.news.align-spacer-hack .main,
div.news.align-spacer-hack .footer
{ display: none !important; }



/* NOT VALIDATED */

/*
.theme .article_link,
.theme .article_link.btn,
.theme .article_link.btnmedium,
.theme .article_link.btnlight {
   -moz-box-shadow: 0px 0px 1px #000000;
-webkit-box-shadow: 0px 0px 1px #000000;
        box-shadow: 0px 0px 1px #000000;
}
*/

.index .theme .video,
.index .theme .images img
{
   -moz-box-shadow: 0px 2px 2px #817c70;
-webkit-box-shadow: 0px 2px 2px #817c70;
        box-shadow: 0px 2px 2px #817c70;

}

#header .catagory,
.theme .subject {
   text-shadow: 2px 2px 1px #c1bcb0;
}

img.transback {
        background-color: transparent !important;
        border: none; !important;
}


